tools_dir="/fstools"
install_dir="$(pwd)"
sqlfile="wp_db.sql"
site_url_db="localhost:38080"
composer_repo_name="foodsharing-wordpress-bezirks-website-master"

#Edit this variables
db_host=""
db_name=""
db_user=""
db_pass=""
db_prefix="PYC6ae_"
site_url="https://"
site_titel="foodsharing Bezirks Website"
adminuser="admin"
adminmail="it@fslubu.de"
install_mode="db"